Forums

Game on Steam via Wine > 1.5.9

forcing the wine version on steam installs

Auteur Réponses
jbluphin Lundi 19 Novembre 2012 à 4:54
jbluphinAnonymous

I have Mountain Lion, and I've been trying to get a game (which I have on Steam) which apparently only works via Wine version >1.5.9. When I install Steam on PlayOnMac, it automatically installs version 1.4.1. Is there a way to change which version it uses?

I looked at the documentation pages regarding scripts, which looked promising, but I don't have much experience writing scripts of any kind and couldn't figure out how to force the steam install to be via a later version of Wine.
.
Thanks much.
Quentin PÂRIS Lundi 19 Novembre 2012 à 15:20
Quentin PÂRIS
Admin

Just use "configure menu"